

body {
    background:#fff;
    color:#313131;
    font:14px;
    font-family: 'Titillium Web', sans-serif;
    margin:0;
    padding:0 !important;
    position:relative;
  }

a{
  color:#64bc46;
  text-decoration:none;
}

a:hover {
  color:#64bc46;
  text-decoration:underline;
}

/*-*-*-*-*- STRUKTURA -*-*-*-*-*/

#header {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height:85px;
  background-color: #efefef;
  font-size: 20px;
  font-weight: 300;
  color:#585858;
  position: relative;
  z-index:999;
  float: left;
}

#container {
  width: 1366px;
  margin: 0 auto;
  padding: 0;
  padding-top:82px;
  text-align: left;
  position: relative;
  background: #fff;
  border: 1px solid #cccccc;
}


#menu_left {
  float: left;
  width: 190px;
  margin: 0;
  margin-top: 15px;
  padding: 10px;

}

#content {
  float: left;
  width: 950px;
  padding: 10px;
  margin-top: 7px;
  border-left: 1px solid #cccccc;

  display: inline;
}

/*-*-*-*-*- GLAVA -*-*-*-*-*/

/* logo */
.logo {
  margin: 10px 10px 10px 30px;
  height: 65px;
}

/* pomona navigacija */
#header .top_nav {
  width: auto;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 1.1em;
}

#header .top_nav a {
  font-size: 14px;
  color:#313131;
  text-decoration: none;
}

#header .top_nav a:hover {
  color:#68BBE8;
  text-decoration:underline;
}

#header .top_nav a.selected {
  font-weight: bold;
  color: #68BBE8;
}

/*-*-*-*-*- LEVI MENI -*-*-*-*-*/

/* menu */
#menu_left ul {
  list-style: square;
  font-size: 16px;
  margin: 0 0 0 20px;
  padding: 0;
}

#menu_left ul li {
  margin: 0 0 10px 0;
  padding: 0;
}

#menu_left ul li ul{
  list-style: circle;
  margin: 13px 0 0 10px;
  padding: 0;
  font-size: 16px;
}

#menu_left ul li a {
  padding: 4px;
  color: #313131;
  text-decoration: none;
}

#menu_left ul li a:hover {
  text-decoration: underline;
  color: #68BBE8;
}

#menu_left ul li a.selected {
  font-weight: 600;
  padding: 4px;
  background: #eeeeee;
  color: #68BBE8;
}

#menu_left ul li ul li {
  margin: 0 0 7px 0;
  padding: 0;
}

#menu_left .parent{
  font-weight: 600;
}
/* naslovi v meniju */
#menu_left .menu_left_title {
  background: #ffffff;
  color:#005aab;
  margin: 0 0 10px 0;
  font-weight: 600;
  padding: 5px;
  font-size: 17px;
  border-bottom: 2px solid #cecece;
}

/*-*-*-*-*- VSEBINA -*-*-*-*-*/

/** naslovi, povezave **/
#content h1 {
  font-size: 2em;
  margin: 10px 0 20px 0;
  padding: 0;
  color: #3d79b3;
  font-weight: normal;
}

#content h2 {
  font-size: 1.5em;
  margin: 20px 0 20px 0;
  padding: 0;
  color: #3d79b3;
}

#content h3 {
  font-size: 1.4em;
  margin: 0 0 10px 0;
  padding: 0;
  color: #3d79b3;
}

#content h4 {
  font-size: 1.2em;
  margin: 0 0 10px 0;
  padding: 0;
}

#content p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 0 0 15px 0;
  color: #666;
}

#content form fieldset .user_table{
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 0 0 15px 0;
  color: #666;
  width:100%;
}

#content form fieldset .user_table img{
  width: 300px;
}

#content p.success {
  color: green;
}
#content p.error {
  color: red;
}

#content a {
  color: #3d79b3;
  text-decoration: underline;
}

#content a:hover {
  text-decoration: none;
}

#content ul {
  margin: 0 0 20px 25px;
  padding: 0;
  list-style: square;
  font-size: 1.2em;
  color: #666;
}

#content ul li {
  padding: 0 0 15px 0;
}

#content ul li ul {
  margin: 10px 0 0 15px;
  font-size: 1em;
  list-style: square;
}

#content table.content_table {
  width: 85%;
  font-size: 1.2em;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}

#content table.content_table tr td, #content table.content_table tr th{
  margin: 0;
  padding: 3px;
  border: 1px solid #cecece;
}

#content table.content_table tr th{
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  border-bottom: 2px solid #cecece;
}

#content table.content_table.news {
  width: 100%
}

/* forma */
#content form {
  margin: 0;
  padding: 0;
}

#content form fieldset, #content fieldset {
  border: 0px solid #ccc;
  margin: 0;
  padding: 5px;
}

#content form fieldset legend, #content fieldset legend {
  width:100%;
  line-height:32px;
  float: left;
  position:relative;
  color:#000;
  font-weight: 300;
  font-size:32px;
  text-transform: uppercase;
  text-align: left;
  font-weight: 400;
}

#content form input[type="text"], #content form input[type="password"], #content input[type="text"]{
  width: 180px;
  font-size: 14px;
    font-family: 'Titillium Web', sans-serif;
    text-shadow:none !important;
    color:#9c9c9c;
    background:#fff;
    /*border:none !important;*/
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -moz-box-shadow:none !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-size:14px;
    height:32px;
    line-height:21px;
    margin:0;
    /* padding:10px 15px;*/
    -moz-transition:color 0.15s linear;
    -ms-transition:color 0.15s linear;
    -o-transition:color 0.15s linear;
    -webkit-transition:color 0.15s linear;
    transition:color 0.15s linear;
    vertical-align:middle;
    /*width:100%;*/
}

/* placeholder formatting */
  ::-webkit-input-placeholder {
    opacity:1;
      -webkit-transition:opacity 0.2s ease-in-out;
      transition:opacity 0.2s ease-in-out;
  }
  [placeholder]:focus::-webkit-input-placeholder { opacity:0.3; }
  :-moz-placeholder { opacity:1; } /* Firefox 18- */
  ::-moz-placeholder { opacity:1; } /* Firefox 19+ */
  :-ms-input-placeholder { opacity:1; }

  input:focus, textarea:focus { color:#313131; }

#content form label {
  color:#000;
}


#content form input.submit, .top_nav_button, .add_new {
  border:none;
  -webkit-border-radius:4px  !important;
  -moz-border-radius:4px  !important;
  border-radius:4px !important;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#f2f2f2;
  margin-right:20px;
  text-transform:uppercase;
  text-shadow:none;

  font-size:18px;
  height:40px;
  line-height:20px;
  padding:10px 15px;
  background:#268FCD;
}

#content form input.submit:hover, .top_nav_button:hover, .add_new:hover{
    background:#313131 !important;
    cursor:pointer;
}

#content form textarea.uvodni_text{
  width: 600px;
  height: 200px;

  font-size: 13px;
  font-weight: 300;
  color:#666;
  text-align:left;
  font-style:italic;
  background-color:#fff;
  padding-left:10px;
  margin-bottom:5px;
}

#content form textarea.uradne_ure{
  width: 600px;
  height: 90px;
}

#content form textarea.textarea {
  width: 900px;
  height: 600px;
}

#content form textarea.textarea_user {
  width: 900px;
  height: 450px;
}

#content form textarea.textarea_news {
  width: 900px;
  height: 300px;
}

#content form input.checkbox {
  width: 10px;
  height: 10px;
}

#content form select {
  width: 200px;
  border: 1px solid #ccc;
}

#content p.home{
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}


/*-*-*-*-*- PUCANJE -*-*-*-*-*/

#container:after,
#footer:after
{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.small{
  width: 20px;
}

#content form input.wide{
  width: 600px;
}

#content form input.wide2{
  width: 500px;
}

#content form input.wide3{
  width: 300px;
}


#content div.autocomplete {
  line-height: 15px;
  font-size: 10px;
  position: absolute;
  background-color:white;
  width:250px !important;
  margin:1px;
  padding:1px;
  height: 130px;

  overflow-y: scroll;

  border: solid 1px silver;

  z-index: 100;

  -moz-box-shadow: 0px 3px 3px #cecece;
  -webkit-box-shadow: 0px 3px 3px #cecece;
  box-shadow: 0px 3px 4px #8b8b8b;
}

#content div.autocomplete ul {
  list-style-type:none;
  background-color:white;
  margin:0px;
  padding:1px;
  font-size: 11px;
}

#content div.autocomplete ul li.selected {
  background-color: #b2d8ff;
}

#content div.autocomplete ul li {
  padding: 0px;
  list-style-type:none;
  display:block;
  margin:0;
  border-top: 1px solid #888888;
  background-color:white;
  cursor:pointer;
}

.medium{
  width: 150px;
}

.all_tags{
  background: #effeff;
  margin-top: -65px;
  margin-right: 327px;
  float: right;
  padding: 3px;
  height: 90px;
  margin-left: 48px;
  width: 250px;
  border: 1px solid #888888;
  font-size: 13px;
  font-weight: 500;
}

#content sup a.delete_tag{
  font-size: 14px;
  text-decoration: none;
  color: #E42217;
  font-weight: 600;
}


.status-med-novicami:hover, .status-je-novica:hover{
    cursor:pointer;
}
.clr{
    width:100%;
    height:1px;
    clear:both;
}

#ajax-loading-message {
    top:0;
    left:0;
    position:fixed;
    z-index:1000;
    height:80px;
    width:100%;
    text-align:center;
    line-height:80px;
    font-weight:bold;
    font-size:42px;
    background-color:#268FCD;
    border-style:solid;
    border-color:#268FCD;
    border-width:1px;
}

/* fotogalerija slike */
.gallery-photos-content{
    padding-top:30px;
    padding-bottom:30px;
    float:left;
}

.foto-image{
    float:left;
    border:1px solid #cecece;
    padding:10px;
    width:310px;
}
.foto-image-top img{
    width:100%;
    height:155px;
}

.foto-image-top{
    width:100%;
}
.foto-image-title{
    width: 100%;
    margin-bottom: 20px;
}
.status-active{
    padding:5px;
    width:100%;
    text-align:center;
}
.action-button{
    border:none;
    width:
    -webkit-border-radius:4px  !important;
    -moz-border-radius:4px  !important;
    border-radius:4px !important;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    color:#f2f2f2;
    text-shadow:none;
    font-size:15px;
    height:30px;
    line-height:30px;
    padding-left:10px;
    padding-right:10px;
    background:#268FCD;
    width: 120px;
    text-align: center;
}
.action-button:hover{
    background:#313131 !important;
    cursor:pointer;
}
.foto-image-input{
    width:250px!important;
}

.sepa_nalog{
  width: 98%;
  border-collapse: collapse;
  border: 1px solid #999999;
  font-size: 12px;
}

.sepa_prejemnik td, .sepa_prejemnik th{
  background: #ffaaaa;
}

.sepa_placnik td, .sepa_placnik th{
  background: #FFFFCC;
}

.desni{
  font-weight: normal;
  text-align: right;
}

.crta{
  height:15px;
  line-height:16px;
}